/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1500px) {
  /*#news h1 {
    font-size: calc(1.2rem + 1vw);
    font-weight: 700;
    padding-top: 5%;
    padding-bottom: 10%;*/



}

@media only screen and (max-width: 991px) {
  .dec_nav {
    display: none;
  }

  .overlay {
    display: none !important;
  }

  .navbar_logo_mob {
    width: 40%;
    height: auto;
    padding: 3%;
  }

  .navbar-nav {
    padding-bottom: 5rem;
  }

  .dropend:hover > .dropdown-menu {
    border: none;
  }

  .partner_block img{
    width: 40%;
    height: auto;
  }

  .newfaq_dec {
    display: none;
  }

  .newfaq_pic {
    border-radius: 8px !important;
    padding: 5% 0;
  }

  .newfaq_mob {
    display: block;
  }

  .btn_newfaq {
    width: 100%;
    padding: 3% 5%;
  }

  
  .dec_foot {
    display: none;
  }
  .mob_foot {
    display: block;
  }

  .dec_news{
    display: none;
  }

  .mob_news{
    display: block;

  }


  .card {
    padding-bottom: 5%;
  }


  .partners_block{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    padding-bottom: 2%;
  
  }
  
  .partner_block{
    padding: 5%;
    display: flex;
    justify-content: center;
  }
  
  
  .partner_block a{
    width: 80%;
    height: auto;
  }
  
  .partner_block img{
    width: 100%;
    height: auto;
  }

  .mob_register_form_part {
    display: flex;
      flex-direction: column;
      /*justify-content: center;*/
      text-align: start !important;
      flex-wrap: wrap;
      /*align-items: center;*/
  }

  #news h1{
    font-size: calc(1.5rem + 1vw);
  }

  /*EVENTS*/
  #events .ev_title h5{
    font-size: calc(0.3rem + 1vw);
}

#events .date svg, .time svg, .place svg{
  width: 16px;
  height: 16px;
}

#events .date span, .time span, .place span{
  font-size: calc(0.1rem + 1vw);
}

#btn_det{
  font-size: calc(0.2rem + 1vw);

}

#events .ev_det span {
  font-size: calc(0.3rem + 1vw);

}

  

}

@media only screen and (min-width: 992px) {
  
  .mob_news {
    display: none;
  }


}

@media only screen and (max-width: 840px) {

  #news, #equipment, #cards, #partners {
    padding: 1.2rem 3rem 1rem 3rem;
  }
  
  #membership {
    padding: 1.2rem 3rem 3rem 3rem;
  
  }
  
  #events {
    padding: 5rem 3rem;
  
  }

  .partners_block {
    padding-bottom: 20%;
}

  .partner_block a{
    width: 60%;
    height: auto;
  }
  
  .partner_block img{
    width: 100%;
    height: auto;
  }

}

@media only screen and (max-width: 767px) {
  #events .event_item {
    display: flex;
    flex-direction: column;
    padding: 1.5rem 0;
}

#events .txt_part {
  padding: 1.5rem 0;

}

#events .date, #events .time, #events .place {
  display: flex;
  flex-direction: row;
  gap: 0.5rem;
  padding: 0.4rem 0;
}

#events .ev_title h5{
  font-size: calc(1rem + 1vw);
}

#events .date svg, #events .time svg, #events .place svg{
width: 20px;
height: 20px;
}

#events .date span, #events .time span, #events .place span{
font-size: calc(0.5rem + 1vw);
}

#btn_det{
font-size: calc(0.7rem + 1vw);

}



 

}

@media only screen and (max-width: 550px) {

 
 }

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  #myVideo {
    display: none;
  }

  #myVideoMob {
    display: block;
  }
  



}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 601px) {

  
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 501px) {

  
}


@media only screen and (max-width: 400px) {

  .partner_block img {
    width: 100%;
    height: auto;
}


  #news a, #equipment a {
    font-size: 12px;
  }

  #news h2, #equipment h2, #membership h2, #events h2, #partners h2 {
    font-size: 30px;
}

#membership .card h5, #cards .card h5, #news h5 {
  font-size: 14px;
}

#membership .card span, #cards .card span, #news span {
  font-size: 12px;

}

#membership .card button, #cards .card button {
  padding: 10px 32px;
  font-weight: 500;
  font-size: 14px;
}
  
}

